@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

/*layout*/
.node-type-plant-type #content,
.page-plant-search #content {
    max-width:870px;
    margin: 0 auto;
}
.return-to-search {
    margin: 20px 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*
Plant Image entities on plant type and plant instance nodes
*/
.node-type-plant-type .field-type-text-with-summary {
    margin:40px 0;
}
.plant-images .view-content{
  display:flex;
  flex-flow:row nowrap;
  background:lightgray;
}
.plant-images .item{
  flex:0 0 auto;
  background:white;
  margin:5px;
  padding:5px;
}
.views-field-field-pc-plant-image-image{
  width:200px;
  overflow:hidden;
  transition-duration:1s;
  transform: scale(1);
}
.item:hover .views-field-field-pc-plant-image-image{
  width:200px;
  overflow:hidden;
}
.views-field-field-pc-plant-image-image img{
  transition-duration:1s;
  transform: scale(1);
}
.views-field-field-pc-plant-image-image:hover img{
  transform: scale(1.25);
}

/* PLANT SEARCH VIEW */
.view-plant-search .node-teaser > h2 {
    display: none;
}
.pc-card,
.pc-card-left,
.pc-card-right{
	box-sizing: border-box;
}
.pc-card-left img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    width: 100%;
    display: block;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    margin:0 !important;
}
.pc-card-left img[style] {
    height:auto !important;
    width:auto !important;
}
.pc-card-left img:hover {
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}
.pc-card-left {
    overflow: hidden;
    position:relative;
}

.pc-card {
    border: 1px solid #E7E3E0;
}

.pc-card-right .field,
.pc-card-right .view .gardens {
    line-height:1.5;
    margin-bottom:20px;
}
.pc-card-right .field:last-child,
.pc-card-right .view .gardens:last-child {
    margin-bottom:0;
}

.pc-card-right .field-label {
    text-transform: uppercase;
    letter-spacing: 2px;
}
.pc-card-right .view h2.title {
    font-size:16px; /*override if diff font size for all fields*/
    text-transform: uppercase;
    margin:0px; /*override h2 default styling*/
    line-height:1.5;
    letter-spacing: 2px;
}

.view-plant-search .item {
    margin-bottom: 25px;
}
.pc-card-right .garden { 
    display:inline-flex;
}
.pc-card-right .garden:after {
    content:',';
}
.pc-card-right .garden:last-child:after {
    content:'';
}

/*PLANT SEARCH BAR - TITLE view-plant-search */
h1.title { 
    text-transform: uppercase;
    letter-spacing: 2px;
    margin:20px 0 50px 0;
    font-size:3em;
}
.view-plant-search label {
    line-height:1.5;
    text-transform: uppercase;
}
.view-plant-search .views-exposed-form .views-exposed-widgets {
	display: flex;
	flex-wrap: wrap;
}
.view-plant-search .form-text,
.view-plant-search .form-select {
    height:50px;
    line-height:50px;
    background: rgba(0,0,0,0.1);
    border:none;
    -webkit-box-shadow:inset 0 0 5px 2px rgba(0,0,0,0.1);
    box-shadow:inset 0 0 5px 2px rgba(0,0,0,0.1);
}
.view-plant-search .form-select {
    border-radius:0;
    background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px)
      /*,calc(100% - 2.5em) 0.5em; for line next to arrow */;
  background-size: 6px 6px,6px 6px,0px 1.5em;
  background-repeat: no-repeat;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.view-plant-search .views-exposed-widget {
    margin-bottom:20px;
}

.view-plant-search #edit-combine-wrapper {
    width:50%;
    float:none;
    padding:0;
}
.view-plant-search #edit-combine-wrapper {
	padding-right:20px;
}
.view-plant-search #edit-family-tid-wrapper {
    width:50%;
    padding:0;
}

.view-plant-search input,
.view-plant-search select {
    background:none; 
    background-color:none;
    border:none;
    color:#666;
}
.view-plant-search .views-exposed-widget input {
    margin:0 !important;
}
.view-plant-search .views-submit-button {
    /* background:#c3b25e; */
}
.view-plant-search .views-submit-button {
    margin-right:20px;
    clear:left;
}
.view-plant-search .form-submit {
    padding:15px 25px;
    border:1px solid #ccc;
}
.view-plant-search  .views-exposed-form .views-exposed-widget { 
    padding:0; 
}
.view-plant-search .views-reset-button input,
.view-plant-search .views-submit-button input {
    text-transform: uppercase;
    font-size:12px;
    letter-spacing: 2px;
    border:1px solid #c3b25e;
}
.view-plant-search .views-exposed-form input#edit-reset {
    background:#fff;
    border:1px solid #c3b25e;
}
/*PLANT TYPE PAGE*/
.node-plant-type .field-type-image {
    margin-top:35px;
}
.view-plant-search .field-type-image { margin-top:0; }
.node-plant-type .field-label,
.node-plant-type h3,
.node-plant-type h2 {
    text-transform: uppercase;
    letter-spacing: 2px;
}
.node-plant-type .field {
    line-height: 1.5;
}
.node-plant-type .field-items img { 
    margin:30px 0 0 0; 
}
.node-plant-type h3,
.node-plant-type h2 { 
     margin:0;
    font-size:16px;
    line-height:1.5;
}
.node-plant-type .field-group-div {
    margin-bottom:40px;
}

/*SLIDER & RESEARCH*/
.view-pc-gallery .views-slideshow-controls-top {
    display:none;
}
.view-pc-gallery .views-slideshow-controls-top {
    display:none;
}
.view-pc-gallery .bx-wrapper {
    margin:-25px 0;
    border:none;
    box-shadow:none;
    background:none;
}
.view-pc-gallery .bx-wrapper .views-field-field-pc-caption {
    background:#ccc;
    padding:10px;
    font-style: italic;
}

.view-pc-gallery .bx-viewport {
    width:85% !important;
    margin:0 auto;
}
.view-pc-gallery .bx-wrapper .bx-controls-direction a {
    text-indent:0;
    height:100%;
    top:0;
    margin-top:0;
    font-size: 0;
}
.view-pc-gallery .bx-wrapper .bx-next, 
.view-pc-gallery .bx-wrapper .bx-prev {
    background:none;
}
.view-pc-gallery .item-list {
    display:none;
}
.view-pc-gallery .bx-pager.bx-default-pager {
    display:none;
}
.view-pc-gallery .bx-wrapper .bx-prev:after {
    font-family:fontAwesome;
    content:'\f104';
    font-size:30px;
    transform: translateY(-50%);
    position: absolute;
    top:50%;
    left:5px;
}
.view-pc-gallery .bx-wrapper .bx-next:before {
    font-family:fontAwesome;
    content:'\f105';
    font-size:30px;
    transform: translateY(-50%);
    position: absolute;
    top:50%;    
    right:5px;
}
.field-name-field-pc-images-carousel .field-label,
.node-plant-type .fieldset-legend a {
    background: repeating-linear-gradient(
      -35deg,
      #e6e6e6,
      #e6e6e6 10px,
      #e3e3e3 10px,
      #e3e3e3 20px
    ) !important;
    background-image:none;
    padding:0px 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color:#000;
    display:block;
    line-height: 75px;
}
html.js .node-plant-type fieldset.collapsible .fieldset-legend { 
    background:none; 
    padding:0;
}
.node-plant-type .fieldset-legend span.summary {
    display:none;
}
.field-name-field-pc-images-carousel .field-label:after {
    font-family:fontAwesome;
    content:'\f055';
    float:right;
    display:inline-block;
}
.field-name-field-pc-images-carousel .field-slideshow-caption {
    background:#e1e1e1;
    padding:10px 50px;
    font-style: italic;
    margin-top:-5px;
}
.node-plant-type legend {
    width:100%;
    padding:0;
}
.node-plant-type fieldset {
    margin:0 0 40px 0;
    padding:0;
    border:none;
}
.node-plant-type legend a {
    text-decoration: none;
}
.node-plant-type fieldset.collapsed .fieldset-legend a:after {
    font-family:fontAwesome;
    content:'\f055';
    float:right;
    display:inline-block;
}

.node-plant-type fieldset.collapsible.collapse-processed.collapsed .fieldset-legend a:before {
    display:none;
    content:'';
}

.node-plant-type fieldset.collapsible .fieldset-legend a:before {
    font-family:fontAwesome;
    content:'\f056';
    float:right;
    display:inline-block;
}
.node-plant-type .fieldset-wrapper {
    border-top:none;
    border:1px solid #ccc;
    padding:20px;
}




.node-plant-type fieldset.collapsed {
    padding:0;
    height:auto !important;
}
.node-plant-type .field-name-field-pc-featured-plant-type-ima {
    margin-bottom:20px;
}
.page-plant-collection-search .field-name-field-pc-featured-plant-type-ima {
    margin-bottom:0;
}
/*PLANT RESEARCH*/
.group-plant-instances .plant-instances img,
.group-plant-instances .plant-instances img[style] {
    width:auto !important
}
.group-plant-instances table {
	font-size:12px;
	border:1px solid #efead9 !important;
	position: relative;
    width:100%;
}
.group-plant-instances thead {
	background:#f4efe0;
}
.group-plant-instances th {
	padding:10px !important;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.group-plant-instances td {
	padding: 10px;
	text-align: left;
	border-right:1px solid #efead9;
	vertical-align: top;
}
.group-plant-instances td a {
	font-weight: bold;
	cursor:pointer;
}
.group-plant-instances th a:after {
	content:'\f107';
	font-family:fontAwesome;
	font-size:12px;
	margin-left:5px;
}
.group-plant-instances th a {
	cursor:pointer;
}
.group-plant-instances a:hover {
	text-decoration: none;
}
.group-plant-instances th.active a:after {
	content:'\f106';
	font-family:fontAwesome;
	font-size: 11px;
	margin-left:5px;
}
.group-plant-instances th a img {
	display: none;
}
.group-plant-instances th.active a {
	font-weight: bold;
}
.group-plant-instances td.active {
	background:#f4efe0;
}
.group-plant-instances tbody tr:nth-child(odd) {
	background:#f8f6ef;
}
.group-plant-instances tbody tr {
	background:#fff;
}
.group-plant-instances tr:nth-child(2) td {
	border-right:1px solid #efead9;
}
.group-plant-instances ol, 
.group-plant-instances ul {
	margin:0;
}
.group-plant-instances li {
	padding: 0 0 5px 0;
}

/*research login*/

/*user not logged in*/
body.not-logged-in .pc-research .field-name-field-pc-zone,
body.not-logged-in .pc-research .group-references,
body.not-logged-in .pc-research .group-plant-instances{
	display:none;
	
}
/*logged in administrator*/
body.user-role-authenticated-user.user-role-administrator .pc-research .field-name-field-pc-zone,
body.user-role-authenticated-user.user-role-administrator .group-references,
body.user-role-authenticated-user.user-role-administrator .group-plant-instances,
body.user-role-authenticated-user.user-role-administrator .field-name-field-pc-research-section-access {
	display:block;
	
}
body.logged-in .field-name-field-pc-research-section-access {
    display: none;
}

.pc-research .field-name-field-pc-research-section-access {
	margin:40px auto;
	text-align: center;
}

.pc-research .field-name-field-pc-research-section-access a.button {
	text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    border: 1px solid #c3b25e;
	display:inline-block;
    border-radius: 0;
    padding: 15px 25px;
    transition: all 0.2s ease-in-out;
	margin:10px 0;
	min-width:25%;
}
.pc-research .field-name-field-pc-research-section-access .user-create a {
	background: #c3b25e;
}
.pc-research .field-name-field-pc-research-section-access .user-login a {
	background: #fff;
}
.page-plant-search .item-list {
	margin-top:-25px;
	margin-bottom:40px;
}
.page-plant-search .view-footer {
	display:none;
}

@media screen and (min-width: 1024px) { 
   body.sidebar-first #content {
        width:80%;
        max-width:960px;
    }  
}
@media screen and (max-width: 800px){
    .pc-card {
		display: block;
	}
}
@media screen and (min-width: 320px) and (max-width:768px) { 
     body.sidebar-first #content {
        width:100%;
    }

    
}
@media screen and (min-width: 540px){
	.pc-card-left img {
		min-height: 320px;
	}
	.pc-card {
		display: flex;
	}
	.pc-card > article{
		flex: 1 0 50%;
	}
}

@media screen and (min-width: 320px) { 
    .pc-card-right {
		padding: 20px;
	}
    .node-plant-type img,
    .node-plant-type img[style] {
        width:100% !important;
        height:auto !important;
    }
    .field-name-field-pc-images-carousel .field-slideshow-wrapper {
    position:relative;
    }

    .field-name-field-pc-images-carousel .item-list {
        display:none;
    }
}
@media screen and (max-width: 490px) { 
    .node-plant-type .field-label {
        float:none !important;
    }
    .node-plant-type .field {
        margin-bottom:10px;
    }
    .view-pc-gallery .bx-wrapper .bx-next:before {
       right:-20px;
    }
    .view-pc-gallery .bx-wrapper .bx-prev:after {
        left:-20px;
    }

}


/*ressearch table responsive*/
@media only screen and (max-width: 960px) {
	.view-plant-search #edit-combine-wrapper,
	.view-plant-search #edit-family-tid-wrapper {
		width:100%;
	}
	.view-plant-search #edit-combine-wrapper {
		padding:0;
	}
	.view-plant-search .views-exposed-form .views-exposed-widgets {
		display: block;
	}
	.group-plant-instances table, 
	.group-plant-instances thead, 
	.group-plant-instances tbody, 
	.group-plant-instances th, 
	.group-plant-instances td, 
	.group-plant-instances tr {
		display: block;
	}
	.group-plant-instances td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		content: '';
		font-weight: bold;
		text-transform: uppercase;		
	}
	.group-plant-instances td {
		border: none;
		border-bottom: 1px solid #efead9;
		position: relative;
		padding-left: 50% !important;
		min-height: 33px;
	}
	.group-plant-instances tr:nth-child(2) td {
		border-bottom: 1px solid #efead9;
	}
	.group-plant-instances thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.group-plant-instances table {
		width: 100%;
		border-collapse: collapse;
	}
	.group-plant-instances td.active {
		background:none;
	}
	.group-plant-instances tbody tr:nth-child(odd) {
		border-bottom:3px solid #e4e1d0;
	}
	.group-plant-instances td:nth-of-type(2):before {
		content:'Plant ID';
	}
	.group-plant-instances td:nth-of-type(3):before {
		content:'Plant Title';
	}
	.group-plant-instances td:nth-of-type(4):before {
		content:'Garden';
	}
	.group-plant-instances td:nth-of-type(5):before {
		content:'Bed';
	}	
	.group-plant-instances td:nth-of-type(6):before {
		content:'Plant Parents';
	}	
	.group-plant-instances td:nth-of-type(7):before {
		content:'Source';
	}	
}
